@font-face {
  font-family: "iconfont"; /* Project id 4911389 */
  src: url('//at.alicdn.com/t/c/font_4911389_psrb37v0l3s.woff2?t=1771765346282') format('woff2'),
       url('//at.alicdn.com/t/c/font_4911389_psrb37v0l3s.woff?t=1771765346282') format('woff'),
       url('//at.alicdn.com/t/c/font_4911389_psrb37v0l3s.ttf?t=1771765346282') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.f-renwumoxing:before {
  content: "\e65d";
}

.f-yiwancheng:before {
  content: "\e626";
}

.f-qizhi1:before {
  content: "\e62e";
}

.f-tianjiaziji:before {
  content: "\e7e5";
}

.f-qidong:before {
  content: "\e625";
}

.f-xiaolian:before {
  content: "\e623";
}

.f-xiaojide:before {
  content: "\e624";
}

.f-sifensanyuan:before {
  content: "\e622";
}

.f-atleast20:before {
  content: "\e613";
}

.f-paixu:before {
  content: "\e6e8";
}

.f-bingtu:before {
  content: "\e62b";
}

.f-bili:before {
  content: "\e64b";
}

.f-yibiaopan:before {
  content: "\e6a0";
}

.f-lichengbei:before {
  content: "\e761";
}

.f-guihua:before {
  content: "\ea33";
}

.f-mubiao:before {
  content: "\e683";
}

.f-rengong1:before {
  content: "\e611";
}

.f-licheng:before {
  content: "\e69b";
}

.f-lishi:before {
  content: "\e638";
}

.f-add-label:before {
  content: "\e70c";
}

.f-xingbiao:before {
  content: "\e6cb";
}

.f-submit:before {
  content: "\e697";
}

.f-attach:before {
  content: "\e75e";
}

.f-detach:before {
  content: "\e72e";
}

.f-switch:before {
  content: "\e621";
}

.f-shanchu1:before {
  content: "\e65c";
}

.f-to-up:before {
  content: "\e60f";
}

.f-to-down:before {
  content: "\e980";
}

.f-queren:before {
  content: "\e65b";
}

.f-jinyong:before {
  content: "\e660";
}

.f-add:before {
  content: "\e60e";
}

.f-forbid:before {
  content: "\e64a";
}

.f-yes:before {
  content: "\e62a";
}

.f-delete2:before {
  content: "\e620";
}

.f-fuzhang:before {
  content: "\e66d";
}

.f-tijiao:before {
  content: "\e637";
}

.f-tianjia:before {
  content: "\e60d";
}

.f-yuansu:before {
  content: "\e888";
}

.f-wodedanci:before {
  content: "\e636";
}

.f-bo-fang:before {
  content: "\e6f9";
}

.f-fenxiang1:before {
  content: "\e627";
}

.f-fenxiang:before {
  content: "\e608";
}

.f-shoucang2:before {
  content: "\e60c";
}

.f-dianzanrenshu:before {
  content: "\e64d";
}

.f-author:before {
  content: "\e651";
}

.f-hezuozuozhe:before {
  content: "\e97e";
}

.f-jubao1:before {
  content: "\e607";
}

.f-browser:before {
  content: "\e61f";
}

.f-tiaomu:before {
  content: "\e653";
}

.f-quanpingda:before {
  content: "\e63b";
}

.f-quanping:before {
  content: "\e60a";
}

.f-navxiezuo:before {
  content: "\e61e";
}

.f-unlock-fill:before {
  content: "\e63f";
}

.f-lock-fill:before {
  content: "\e628";
}

.f-liulan:before {
  content: "\e696";
}

.f-browse:before {
  content: "\e6e0";
}

.f-delete1:before {
  content: "\e61a";
}

.f-lock:before {
  content: "\e629";
}

.f-unlock:before {
  content: "\e63d";
}

.f-refresh:before {
  content: "\e67b";
}

.f-write:before {
  content: "\e604";
}

.f-jilurizhi:before {
  content: "\e606";
}

.f-plus-circle:before {
  content: "\e709";
}

.f-queding:before {
  content: "\e609";
}

.f-shanchu:before {
  content: "\e603";
}

.f-leixing:before {
  content: "\e634";
}

.f-to-detail:before {
  content: "\e647";
}

.f-sys-config:before {
  content: "\e63e";
}

.f-home-info:before {
  content: "\e667";
}

.f-funeng:before {
  content: "\e62d";
}

.f-four:before {
  content: "\e630";
}

.f-meinv:before {
  content: "\e605";
}

.f-nan:before {
  content: "\e633";
}

.f-nan1:before {
  content: "\e67a";
}

.f-nvhai:before {
  content: "\e6c2";
}

.f-qingchu:before {
  content: "\e6ed";
}

.f-king:before {
  content: "\e7ab";
}

.f-huizhang:before {
  content: "\e61d";
}

.f-zq2:before {
  content: "\e632";
}

.f-man:before {
  content: "\e8fc";
}

.f-time:before {
  content: "\e602";
}

.f-to-bottom2:before {
  content: "\e601";
}

.f-to-top2:before {
  content: "\e8c8";
}

.f-huifu:before {
  content: "\e615";
}

.f-huifu6:before {
  content: "\e60b";
}

.f-huifu2:before {
  content: "\e728";
}

.f-huifu3:before {
  content: "\e8b8";
}

.f-huifu4:before {
  content: "\e618";
}

.f-huifu5:before {
  content: "\e6dc";
}

.f-to-top:before {
  content: "\e619";
}

.f-to-bottom:before {
  content: "\e8c7";
}

.f-heart4:before {
  content: "\e61c";
}

.f-aixin:before {
  content: "\e6b3";
}

.f-heart3:before {
  content: "\e617";
}

.f-huifu1:before {
  content: "\e63a";
}

.f-heart2:before {
  content: "\e89a";
}

.f-heart1:before {
  content: "\e899";
}

.f-delete:before {
  content: "\e61b";
}

.f-add-file:before {
  content: "\e764";
}

.f-edit:before {
  content: "\e635";
}

.f-on-off:before {
  content: "\e62c";
}

.f-warn:before {
  content: "\e610";
}

.f-edit-status-4:before {
  content: "\e600";
}

.f-yulan:before {
  content: "\e612";
}

.f-page-start:before {
  content: "\e614";
}

.f-page-end:before {
  content: "\e616";
}

.f-page-prev:before {
  content: "\e7d1";
}

.f-page-next:before {
  content: "\e7d9";
}

.f-lietu:before {
  content: "\e8c6";
}

.f-add-img:before {
  content: "\e639";
}

.f-login:before {
  content: "\e6c1";
}

